@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
body{
	padding: 0;
	margin: 0;
	font-family: 'Noto Sans TC', sans-serif;

}
a{
	text-decoration: none;
	color: inherit;
}
.page{
	width: 100%;
	height: 100vh;
	min-height: 970px;
	background: url('../images/bg.jpg') top left;
	background-size: 100% auto;
	overflow: hidden;
	position: relative;
}
.pic_1{
	position: absolute;
	right: 1%;
	top: -7%;
	z-index: 5;
}
.title{
	background: url('../images/title_bg.png') no-repeat;
	position: absolute;
	left: 8%;
	top: 12%;
	width: 900px;
	padding:15px 0 45px 200px;
	box-sizing: border-box;
	height: 232px;
	max-width: 100%;

}
.title img{
	margin-top: -80px;
    margin-left: -150px;
    margin-bottom: 5px;
}
.title .txt{
	font-size: 23px;
	color: #FFFFFF;
	line-height: 1.8;
}
.title .txt b{
	font-weight: normal;
	color: #FFFF99;
}

.content{
	background: url('../images/text_bg.png');
	background-size: cover;
	font-weight: 500;
	position: absolute;
	top: 40%;
	left: 8%;
	padding:0 30px;
	width: 1000px;
	bottom: 0;
}
.content .box{
	display: flex;
	margin-bottom: 20px;
}
.content .box img{
	object-fit: contain;
	margin-right: 30px
}
.box-txt p {
	margin:10px 0;
}
.box-txt p img{
	vertical-align: middle;
	margin-right: 5px;
}

.content .box:nth-child(1){
	color: #18987F;
	margin-top: -20px;
}
.content .box:nth-child(2){
	color: #46477E;
}
.content .box:nth-child(3){
	color: #265F9B;
}
.content .box:nth-child(4){
	color: #21A4BA;
}
 @media screen and (max-width: 1900px) {
	.pic_1{
	    right: -5%;
	    top: 0;
	}
 }
  @media screen and (max-width: 1850px) {
	.pic_1{
	    right: -8%;
	}
 }
 @media screen and (max-width: 1800px) {
	.pic_1{
	    display: none;
	}
	.page{
		background: url('../images/bg2.jpg');
	    background-attachment: fixed;
	}
 }
  @media screen and (max-width: 1440px) {
  	.page{
  		height: auto;
  	}
	.title img{
		width: 300px;
	}
	.title .txt{
		font-size: 20px;
		line-height: 1.8;
	}
	.title{
		position: static;
		background-size: 100% 100%;
		height: auto;
		padding: 15px 0 25px 200px;
		margin-top: 40px;
		margin-left: 6%;
		margin-bottom: 40px;
	}
	.content{
		position: static;
		width: 100%;
		margin-top: 60px;
		height: auto;
		overflow: hidden;
		padding:20px 40px;
		box-sizing: border-box;
	}
	.content .box{
		width: 50%;
		float: left;
	}
	.content .box:nth-child(1){
		margin-top: 0;
	}
  }
  @media screen and (max-width: 1336px) {
  
	.content .box{
		width: 100%;
		float: none;
	}
  }
  @media screen and (max-width: 767px) {
	.content .box{
	 display: block;
	 text-align: center;

   }
   .content .box-txt{
   	width: 310px;
   	margin: auto;
   	text-align: left

   }
   .content .box img{
   	margin-right: 5px;
   }
   .content{
   	margin-top: 10px;
   }
   .title{
   	padding-left: 20px;
   	padding-right: 20px;
   	background-position: right;
   	background-size: cover;
   	margin-left: 0;
   }
   .title img{
   	margin-left: 0;
   }
   .title .txt br{
   	display: none;
   }
}
